<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up(): void
    {
        Schema::create('customer_pricing_histories', function (Blueprint $table) {
            $table->id();
            $table->string('CustomerNo');
            $table->string('ProductNo');
            $table->string('SalePrice');
            $table->timestamps();
        });
    }

    public function down(): void
    {
        Schema::dropIfExists('customer_pricing_histories');
    }
};